* {margin: 0; padding: 0;}
html,body {
	background-image: url(body-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	margin: 0px;
	padding: 0px;
	height: 100%;
	min-width: 480px;
}
p {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
}
.padd {
	padding-top: 20%;
	//padding-bottom: 20px;
	font-size: 40px;
}
#main {
	width: 100%;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
}
#wrapper {
	height: 50px;
}
#footer {
	height: 70px;
	margin-top: -70px;
}
#footer p {
	text-shadow: 0px 0px 3px #000;
	vertical-align: middle;
	margin-bottom: auto;
	color: #FFFFFF;
}
